### Method

# Fwupd BiosSetting add_possible_value

#### Declaration [src]

    void
    fwupd_bios_setting_add_possible_value (
      FwupdBiosSetting* self,
      const gchar* possible_value
    )

#### Description [src]

Adds a possible value to the attribute. This indicates one of the values the kernel driver will accept from userspace.

Available since: | 1.8.4

#### Parameters

`possible_value` | `const gchar*`
| The possible.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.